{
  "alfredsnippet" : {
    "snippet" : "qm snapshot {cursor} snap-{date:yyyyMMdd}",
    "uid" : "236A0A7F-66A9-4A91-BE72-69E0BC5C2EA8",
    "name" : "執行 VM Snapshot",
    "keyword" : "qm.snapshot"
  }
}